Subject: Will we see you at the benchmark webinar next Wednesday?
From: "Stephanie Lee, Zendesk" <[email-masked]>
To: [email-masked]
Date: 8 Aug 2018 19:31:05 -0400

Hi Ashish, 

I hope this email finds you well. I noticed you haven’t registered for our upcoming benchmark webinar on 15 August, so I’m reaching out to make sure you know that it’s happening and that there is still time left for you to reserve your spot <http://app.hello.zendesk.com/e/er?s=2136619493&lid=18914&elqTrackId=d1e4e2fd5cb944cc920982327b191129&emailAddress=ashish%40lsmindia.com&firstName=Ashish&lastName=Dabral&elq=a9e42f3bcf10405abc68da95e8e3d6e4&elqaid=15911&elqat=1>. 

Next Wednesday, you'll hear from Ryan Nichols, GM of Omnichannel at Zendesk, about our detailed analysis of 45,000 Zendesk customers, as well as the unique insights we’ve discovered as a result. 

This 30-minute webinar will answer these questions:  *What insights and takeaways can I learn from 45,000 Zendesk customers?
*Who’s adopting omnichannel the fastest?
*What are the tangible benefits they are seeing? 

Hope you can join us! Register now <http://app.hello.zendesk.com/e/er?s=2136619493&lid=18914&elqTrackId=0209701b110442ddaa94795d734814db&emailAddress=ashish%40lsmindia.com&firstName=Ashish&lastName=Dabral&elq=a9e42f3bcf10405abc68da95e8e3d6e4&elqaid=15911&elqat=1>. 

Regards,
Stephanie Lee
Senior Marketing Manager

P.S. If you can’t make the live webinar, be sure to register anyway and we’ll send you the recording and slides afterward!

<http://app.hello.zendesk.com/e/er?s=2136619493&lid=2199&elqTrackId=0f22d4ce436247af8645b2172b4bd788&elq=a9e42f3bcf10405abc68da95e8e3d6e4&elqaid=15911&elqat=1> 

----------------------------------------------------------------------------
Privacy policy <http://app.hello.zendesk.com/e/er?s=2136619493&lid=8053&elqTrackId=a2758fdcd1e84f329518ee0faa1991b3&elq=a9e42f3bcf10405abc68da95e8e3d6e4&elqaid=15911&elqat=1> | Manage preferences <http://app.hello.zendesk.com/e/er?s=2136619493&lid=8346&elqTrackId=481346aca6114daca42d1d88bafa0eec&emailAddress=ashish%40lsmindia.com&elq=a9e42f3bcf10405abc68da95e8e3d6e4&elqaid=15911&elqat=1> | Unsubscribe <http://app.hello.zendesk.com/e/u.aspx?s=2136619493&elq=a9e42f3bcf10405abc68da95e8e3d6e4>